Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0044562
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacemajoralways2020-07-06 16:052020-07-15 07:14
ReporterLeyreView Statuspublic 
Assigned Tocberner 
PrioritynormalResolutionfixedFixed in VersionPR20Q4
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0044562: In the "Product" window, "Characteristic Description" values ​​are not displayed in order.

DescriptionIn the "Product" window, "Characteristic Description", the values ​​are not displayed in order.
Steps To ReproduceBackend:
https://livebuilds.openbravo.com/retail_modules_pgsql_pi/ [^]

1. "Product" window.
2. Characteristic Description -> Click on the filter -> the values of any characteristic are not displayed in order in the pop-up
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0121442)
hgbot (developer)
2020-07-14 15:09

Merge Request created: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/101 [^]
(0121458)
hgbot (developer)
2020-07-15 07:12

Repository: https://gitlab.com/openbravo/product/openbravo [^]
Changeset: 6208780eb594f7cfcbe02387238922b3fcd4a849
Author: Cristian Berner <cristian.berner@openbravo.com>
Date: 2020-07-15T05:11:40+00:00
URL: https://gitlab.com/openbravo/product/openbravo/-/commit/6208780eb594f7cfcbe02387238922b3fcd4a849 [^]

Fixes ISSUE-44562: Sorts values of product characteristics alphabetically

Previously product characterstic values in popup filter were not sorted,
now those are sorted following alphanumeric order.

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-characteristics.js
---
(0121459)
hgbot (developer)
2020-07-15 07:12

Merge request merged: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/101 [^]

- Issue History
Date Modified Username Field Change
2020-07-06 16:05 Leyre New Issue
2020-07-06 16:05 Leyre Assigned To => platform
2020-07-06 16:05 Leyre Modules => Core
2020-07-06 16:05 Leyre Triggers an Emergency Pack => No
2020-07-14 15:09 hgbot Note Added: 0121442
2020-07-15 07:01 alostale Assigned To platform => cberner
2020-07-15 07:12 hgbot Resolution open => fixed
2020-07-15 07:12 hgbot Status new => closed
2020-07-15 07:12 hgbot Note Added: 0121458
2020-07-15 07:12 hgbot Note Added: 0121459
2020-07-15 07:14 alostale Fixed in Version => 3.0PR20Q4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker